html 
    head 
        title Map
        link(rel="stylesheet", href="/style.css")
        link(rel="stylesheet", href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css" integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
            crossorigin="")
        script(src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js" integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
            crossorigin="")
        
    body
        h1.center.
           OpenId Connect (OIDC) and Auth0 service login and OpenStreetMap web application  
        #container
            #map
            #data
                h3.center.
                    Welcome, #{user}  
                ul
                    li#coord
                    li: form(action="/logout", method="get")
                        input(type="submit", value="Logout " + user)
                    
    script(src="/main.js")